## rust-genawaiter-macro 0.99.1

=== debian/changelog ===
rust-genawaiter-macro (0.99.1-1) unstable; urgency=medium

  * Package genawaiter-macro 0.99.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:26:26 +0100
