=== debian/control ===
Source: rust-genawaiter-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/genawaiter-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/genawaiter-macro
X-Cargo-Crate: genawaiter-macro
Rules-Requires-Root: no

Package: librust-genawaiter-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-genawaiter-macro+default-dev (= ${binary:Version}),
 librust-genawaiter-macro+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-macro+strict-dev (= ${binary:Version}),
 librust-genawaiter-macro-0-dev (= ${binary:Version}),
 librust-genawaiter-macro-0+default-dev (= ${binary:Version}),
 librust-genawaiter-macro-0+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-macro-0+strict-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99+default-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99+strict-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99.1-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99.1+default-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99.1+proc-macro-dev (= ${binary:Version}),
 librust-genawaiter-macro-0.99.1+strict-dev (= ${binary:Version})
Description: Convenience macros for generators (genawaiter) - Rust source code
 This package contains the source for the Rust genawaiter-macro crate, packaged
 by debcargo for use with cargo and dh-cargo.
