=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-macro 0.99.1 --all-targets --all-features
Features: test-name=rust-genawaiter-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-macro 0.99.1 --all-targets
Features: test-name=librust-genawaiter-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-macro 0.99.1 --all-targets --no-default-features --features proc_macro
Features: test-name=librust-genawaiter-macro-dev:proc_macro
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-macro 0.99.1 --all-targets --no-default-features --features strict
Features: test-name=librust-genawaiter-macro-dev:strict
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genawaiter-macro 0.99.1 --all-targets --no-default-features
Features: test-name=librust-genawaiter-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
